[
    {
        "id":"21","title":"การคัดเลือกลูกจ้างกทม 3/2566 ",
        "category":"สำนักงาน ก.ก.","category_id":"1",
        "detail":"<p></p><br/><center><h2>ด่วน !! สำนักงานคณะกรรมการข้าราชการกรุงเทพมหานคร ประกาศกำหนดวัน เวลา สถานที่คัดเลือก และระเบียบ เกี่ยวกับการคัดเลือกบุคลากรกรุงเทพมหานครหรือผู้ปฏิบัติงานอื่นในกรุงเทพมหานครเพื่อบรรจุและแต่งตั้ง เป็นข้าราชการกรุงเทพมหานครสามัญ ครั้งที่ 1 / 2565</h2></center>",
        "announcement_startDate": "2023-04-01",
        "announcement_endDate": "2023-04-15",
        "announcementExam": true,
        "register_startDate": "2023-04-03",
        "register_endDate": "2023-04-10",
        "payment_startDate": "2023-04-7",
        "payment_endDate": "2023-04-15",
        "examDate": "2023-04-28",
        "positions":[
            {"id":"2","title":"ผู้คุมงานทำความสะอาด","path":"2/21"}
        ],
        "images":[
            {
                "title":"topic",
                "url":"/images/sel1.png"
            },
            {
                "title":"การแต่งกาย",
                "url":"https://webportal.bangkok.go.th/public/user_files_editor/305/bkkgovjob202303_12.jpg"
            }
        ],
        "files":[
            {
                "title":"รายละเอียดประกาศ",
                "url":"https://webportal.bangkok.go.th/public/user_files_editor/305/%E0%B8%9B%E0%B8%A3%E0%B8%B0%E0%B8%81%E0%B8%B2%E0%B8%A8%E0%B8%A7%E0%B8%B1%E0%B8%99%20%E0%B9%80%E0%B8%A7%E0%B8%A5%E0%B8%B2%20%E0%B8%AA%E0%B8%96%E0%B8%B2%E0%B8%99%E0%B8%97%E0%B8%B5%E0%B9%88%E0%B8%84%E0%B8%B1%E0%B8%94%E0%B9%80%E0%B8%A5%E0%B8%B7%E0%B8%AD%E0%B8%81%E0%B8%A5%E0%B8%B9%E0%B8%81%E0%B8%88%E0%B9%89%E0%B8%B2%E0%B8%87%E0%B8%AF.pdf"
            },
            {
                "title":"ค้นหาสถานที่คัดเลือก",
                "url":"https://bangkokgov.thaijobjob.com/bkkgovjob/searchApp.php?z=333"
            },
            {
                "title":"แผนที่ตั้งของสนามสอบ",
                "url":"https://file.thaijobjob.com/prakad/bkkgovjob202303/bkkgovjob202303_9"
            },
            {
                "title":"แผนผังสนามสอบ",
                "url":"https://file.thaijobjob.com/prakad/bkkgovjob202303/bkkgovjob202303_14"
            },
            {
                "title":"แผนผังสนามสอบ",
                "url":"https://file.thaijobjob.com/prakad/bkkgovjob202303/bkkgovjob202303_14"
            }

        ]
        
    },
    {
        "id":"20","title":"บุคลากรทางการแพทย์กทม. !!",
        "category":"สำนักการแพทย์","category_id":"3",
        "announcement_startDate": "2023-03-01",
        "announcement_endDate": "2023-04-01",
        "announcementExam": true,
        "register_startDate": "2023-03-01",
        "register_endDate": "2023-03-07",
        "payment_startDate": "2023-03-09",
        "payment_endDate": "2023-03-17",
        "examDate":"2023-04-03T09:00:00",
        "detail":"ประกาศรับสมัครคัดเลือกบุคลากรทางการแพทย์กทม. !!",
        "images":[
            {
                "title":"topic",
                "url":"/images/sel3.png"
            }
        ]
    },
    {
        "id":"19",
        "category":"สำนักงาน ก.ก.","category_id":"1",
        "title":"การคัดเลือกลูกจ้างกทม 2/2566 ",
        "detail":"ด่วน !! ประกาศวัน เวลา สถานที่ และระเบียบการคัดเลือกลูกจ้างกทม.",
        "announcement_startDate": "2023-03-20",
        "announcement_endDate": "2023-04-28",
        "announcementExam": true,
        "register_startDate": "2023-03-07",
        "register_endDate": "2023-03-14",
        "payment_startDate": "2023-03-09",
        "payment_endDate": "2023-03-20",
        "examDate": "2023-04-13:09:00",
        "images":[
            {
                "title":"topic",
                "url":"/images/sel2.png"
            }
        ]
    },
    {
        "id":"18",
        "category":"สำนักอนามัย","category_id":"2",
        "announcement_startDate": "2023-04-19",
        "announcement_endDate": "2023-04-30",
        "announcementExam": false,
        "title":"เชิญเยี่ยมชมศูนย์สุขภาพเปิดใหม่",
        "detail":"เชิญเยี่ยมชมศูนย์สุขภาพเปิดใหม่",
        "images":[
            {
                "title":"topic",
                "url":"/images/sel1.png"
            }
        ]   
    },
    {
        "id":"17","title":"ตำแหน่งลูกจ้างและผู้ปฎิบัติงาน ",
        "detail":"รับสมัครสอบตำแหน่ง ลูกจ้างและผู้ปฎิบัติงานในกรุงเทพมหานคร เป็นข้าราชการกรุงเทพมหานคร", 
        "category":"สำนักผังเมือง","category_id":"4",
        "announcement_startDate": "2023-04-14",
        "announcement_endDate": "2023-05-20",
        "announcementExam": true,
        "register_startDate": "2023-04-14",
        "register_endDate": "2023-04-20",
        "images":[
            {
                "title":"topic",
                "url":"/images/sel2.png"
            }
        ]  
    },
    {
        "id":"16","title":"ตำแหน่งลูกจ้างและผู้ปฎิบัติงาน ",
        "detail":"รับสมัครสอบตำแหน่ง ลูกจ้างและผู้ปฎิบัติงานในกรุงเทพมหานคร เป็นข้าราชการกรุงเทพมหานคร", 
        "category":"สำนักผังเมือง","category_id":"4",
        "announcement_startDate": "2023-03-13",
        "announcement_endDate": "2023-03-13",
        "announcementExam": true,
        "register_startDate": "2023-03-13",
        "register_endDate": "2023-03-21",
        "images":[
            {
                "title":"topic",
                "url":"/images/sel2.png"
            }
        ]  
    }
 
]